Page MenuHomePhabricator

Request to be added to the ldap/wmde group
Closed, ResolvedPublic

Description

I’m employed at WMDE as a developer and would like to be added to the ldap/wmde group.
My Wikitech username is noa_wmde and my shell username is noa.
I need to

  • sign NDA with WMF legal for LDAP access
  • get added to ldap/wmde

See https://tools.wmflabs.org/ldap/user/noa

Event Timeline

noarave created this task.Jan 10 2019, 8:32 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 10 2019, 8:32 AM
WMDE-leszek updated the task description. (Show Details)Jan 10 2019, 8:35 AM

As Noa's manager, I endorse the request.

@noarave - acknowledging your request. I'll prepare your NDA and follow up with you via your WMDE email address. Thanks!

herron triaged this task as Normal priority.Jan 10 2019, 5:55 PM

@RStallman-legalteam - NDA has been read and signed. Thank you.

herron added a subscriber: herron.Jan 11 2019, 5:17 PM

Thanks for the update @noarave

Standing by for confirmation from @RStallman-legalteam

This is fully signed and filed. Thanks!

CDanis closed this task as Resolved.Jan 14 2019, 9:05 PM
CDanis updated the task description. (Show Details)